GIMP-Forum 3.0

GIMP-Forum 3.0 (http://www.gimpforum.de/index.php)
-   Plug-ins (http://www.gimpforum.de/forumdisplay.php?f=28)
-   -   PSPI auch mit Gimp 2.6?? (http://www.gimpforum.de/showthread.php?t=18646)

GimpArt 23.04.2011 14:43

PSPI auch mit Gimp 2.6??
 
Hallo,

bin neulich auf das PSPI Plugin für Gimp gestoßen und dachte so "WOW das hab ich gesucht", musste dann aber leider feststellen, dass PSPI nich mit Gimp 2.6 kompatibel ist.

Gibt es da viellciht ein Update, oder andere Möglichkeit Photoshop-Plugins auch unter Gimp zu nutzen?

Freue mich auf Vorschläge ;D

MfG: GimpArt

JanKardel 23.04.2011 19:57

Was bringt Dich denn zu der Vermutung, dass PSPI unter Gimp2.6 nicht mehr läuft?

Du musst die Einstellungen unter Menü -Filter -Photoshop Plugin Setting für den Pfad zu den Filtern machen und kannst nach einem GIMP Neustart die Filter über Menü -Filter aufrufen.

Einzig gibt es ein Problem mit der Vorschau. Die funktioniert nämlich schon seit einiger Zeit nicht richtig in PSPI.

Aber ansonsten klappt alles.

GimpArt 23.04.2011 22:03

Ah jetzt habs ich auch hinbekommen aber trotzdem danke!


Alle Zeitangaben in WEZ +2. Es ist jetzt 19:04 Uhr.

Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.